// Funkcja do otwierania okna modalnego
function openModal() {
  document.getElementById("myModal").style.display = "block";
}

// Funkcja do zamykania okna modalnego
function closeModal() {
  document.getElementById("myModal").style.display = "none";
}

// Obsługa wysyłki formularza
document.getElementById("orderForm").addEventListener("submit", function(event) {
  // Blokujemy domyślne zachowanie formularza (przeładowanie strony)
  event.preventDefault();

  // Tutaj można dodać kod do wysłania formularza, np. za pomocą AJAX
  // Po udanej wysyłce można zamknąć okno modalne
  closeModal();
});